## hiki 0.8.3-1

=== debian/changelog ===
hiki (0.8.3-1) unstable; urgency=high

  * New upstream release
    - Security fix release (fix cross-site scripting)

 -- Taku YASUI <tach@debian.or.jp>  Fri,  5 Aug 2005 07:43:00 +0900

hiki (0.8.2-1) unstable; urgency=high

  * New upstream release
  * Fix some XSS security vul.

 -- Taku YASUI <tach@debian.or.jp>  Tue,  2 Aug 2005 19:32:21 +0900

hiki (0.6.5-1) unstable; urgency=high

  * New upstrem release - several security fixes
    (closes: #256614)
  * hikisetup fix: Despite enabling help option, setup completed

 -- Taku YASUI <tach@debian.or.jp>  Tue, 29 Jun 2004 01:23:24 +0900

hiki (0.6.4-1) unstable; urgency=high

  * New upstream release
    (closes: #255456)

 -- Taku YASUI <tach@debian.or.jp>  Mon, 21 Jun 2004 15:17:57 +0900

hiki (0.6.3-1) unstable; urgency=high

  * New upstream release

 -- Taku YASUI <tach@debian.or.jp>  Sun, 30 May 2004 20:11:26 +0900

hiki (0.6.2-1) unstable; urgency=low

  * New upstream release
    (closes: #237434)

 -- Taku YASUI <tach@debian.or.jp>  Fri, 19 Mar 2004 18:04:44 +0900

hiki (0.5+20031214-1) experimental; urgency=low

  * New upstream release (cvs snapshot)

 -- Taku YASUI <tach@debian.or.jp>  Sun, 14 Dec 2003 15:21:38 +0900

hiki (0.4.2a-4) unstable; urgency=low

  * More dependency fix
    (closes: #215429)

 -- Taku YASUI <tach@debian.or.jp>  Mon, 13 Oct 2003 21:35:34 +0900

hiki (0.4.2a-3) unstable; urgency=low

  * Fix dependency
    (closes: #212363)
  * Force to use /usr/bin/ruby1.6
    (closes: #212428)

 -- Taku YASUI <tach@debian.or.jp>  Fri, 26 Sep 2003 11:05:16 +0900

hiki (0.4.2a-2) unstable; urgency=low

  * Fix: Cannot execute install.rb
    (closes: #201055)

 -- Taku YASUI <tach@debian.or.jp>  Thu, 17 Jul 2003 10:25:48 +0900

hiki (0.4.2a-1) unstable; urgency=low

  * Initial Release.
    (closes: #199125)

 -- Taku YASUI <tach@debian.or.jp>  Sun,  6 Jul 2003 23:28:18 +0900
