=== debian/control ===
Source: hiki
Section: web
Priority: optional
Maintainer: Taku YASUI <tach@debian.or.jp>
Build-Depends-Indep: debhelper (>> 4.0.0), ruby1.8
Standards-Version: 3.6.1

Package: hiki
Architecture: all
Depends: ruby (>= 1.8), ruby1.8, libuconv-ruby1.8
Suggests: apache | httpd, tdiary-theme, libopenssl-ruby1.8, libimage-size-ruby1.8, librd-ruby1.8
Description: Wiki Engine written in Ruby
 Hiki is one of WikiWiki Web clone (Wiki Engine) written in programming
 language Ruby.  WikiWikiWeb is web base collaboration tool.  Hiki has
 following features:
 . 
   * Simple syntax like original Wiki.
   * Theme function by CSS(Cascading Style Sheet).  You can use a lot of
     tDiary themes (http://www.tdiary.net/theme.rhtml).
   * Plugin function, you can add various functions.
   * InterWiki support.
   * Categorize.
