## hiki 0.8.8.1

=== debian/changelog ===
hiki (0.8.8.1-3) unstable; urgency=low

  * Change debhelper compat level to 8
  * Follow for Ruby package name transition
  * Change debian source format to '3.0 (quilt)'
  * Remove lintian warnings
    - Add patch: 020_remove_shebang_from_library
  * Force to use ruby1.8
    - Add patch: debian/patches/010_use_ruby1.8

 -- Taku YASUI <tach@debian.org>  Sun, 13 May 2012 15:02:31 +0900

hiki (0.8.8.1-2) unstable; urgency=low

  * Bump Standards-Version to 3.9.3
  * Moved repository to svn.debian.org
    - svn://svn.debian.org/svn/collab-maint/deb-maint/hiki

 -- Taku YASUI <tach@debian.org>  Mon, 26 Mar 2012 23:46:40 +0900

hiki (0.8.8.1-1) unstable; urgency=low

  * New upstream release
  * Fix debian/watch to find correct latest release

 -- Taku YASUI <tach@debian.org>  Tue, 22 Sep 2009 13:52:43 +0900

hiki (0.8.8-1) unstable; urgency=low

  * New upstream release
  * Update debian/watch file for new SourceForge.JP release page layout

 -- Taku YASUI <tach@debian.org>  Mon, 10 Aug 2009 00:18:25 +0900

hiki (0.8.7-3) unstable; urgency=low

  * Add debian/watch file

 -- Taku YASUI <tach@debian.org>  Tue, 21 Apr 2009 11:54:04 +0900

hiki (0.8.7-2) unstable; urgency=low

  * Change maintainer email address: tach@debian.org
  * Update debhelper compat version: 7
  * Update Depends: line
    - apache2 instead of apache
  * Update Standards-Version: 3.8.1
  * Add hikisetup manual page
  * New debian/copyright format
    http://wiki.debian.org/Proposals/CopyrightFormat?action=recall&rev=454
  * Fix ruby binary path on script

 -- Taku YASUI <tach@debian.org>  Tue, 21 Apr 2009 03:16:19 +0900

hiki (0.8.7-1) unstable; urgency=high

  * New upstream release
  * [SECURITY] fix unsafe session management
    See http://hikiwiki.org/en/advisory20070624.html for more information
    (closes: #430691)

 -- Taku YASUI <tach@debian.or.jp>  Wed, 27 Jun 2007 11:43:21 +0900

hiki (0.8.6-5) unstable; urgency=low

  * Remove unwanted patch from source package
  * Fix: unable to write page
    (closes: #417570)

 -- Taku YASUI <tach@debian.or.jp>  Tue, 10 Apr 2007 03:07:58 +0900

hiki (0.8.6-4) unstable; urgency=low

  * Make to copy default text files
  * Change default language of hikisetup command to "en"
  * Add more languages to hikisetup language option
  * Update README.Debian (closes: #242918)
  * Fix to run hikisetup correctly (closes: #335484)

 -- Taku YASUI <tach@debian.or.jp>  Sun,  3 Dec 2006 00:06:01 +0900

hiki (0.8.6-3) unstable; urgency=low

  * Fix: orig.tar.gz does not include...

 -- Taku YASUI <tach@debian.or.jp>  Sun,  3 Dec 2006 00:04:03 +0900

hiki (0.8.6-2) unstable; urgency=low

  * Fix: hikisetup does not work correctly.
  * Add --lang option to hikisetup

 -- Taku YASUI <tach@debian.or.jp>  Sat,  2 Dec 2006 23:40:12 +0900

hiki (0.8.6-1) unstable; urgency=high

  * New upstream release
  * Security release for CVE-2006-3379
    (closes: #378059)
  * Change to use cdbs for building

 -- Taku YASUI <tach@debian.or.jp>  Fri, 21 Jul 2006 02:49:13 +0900

hiki (0.8.4-1) unstable; urgency=low

  * New upstream release
  * Add i18n support to hikisetup command
    - --lang option
    - gettextize

 -- Taku YASUI <tach@debian.or.jp>  Thu, 29 Sep 2005 16:43:18 +0900
