=== debian/control ===
Source: hiki
Section: web
Priority: optional
Maintainer: Taku YASUI <tach@debian.org>
Build-Depends: debhelper (>= 8), ruby1.8, cdbs, quilt
Homepage: http://hikiwiki.org/
Standards-Version: 3.9.3
Vcs-Svn: svn://svn.debian.org/svn/collab-maint/deb-maint/hiki
Vcs-Browser: http://anonscm.debian.org/viewvc/collab-maint/deb-maint/hiki

Package: hiki
Architecture: all
Depends: ${misc:Depends}, ruby (>= 1.8), ruby1.8, ruby-uconv
Suggests: apache2 | httpd, tdiary-theme, ruby-imagesize, ruby-rd, librt-ruby1.8
Description: Wiki Engine written in Ruby
 Hiki is one of WikiWiki Web clone (Wiki Engine) written in programming
 language Ruby.  WikiWikiWeb is web base collaboration tool.  Hiki has
 following features:
 . 
   * Simple syntax like original Wiki.
   * Theme function by CSS(Cascading Style Sheet).  You can use a lot of
     tDiary themes (http://www.tdiary.net/theme.rhtml).
   * Plugin function, you can add various functions.
   * InterWiki support.
   * Categorize.
