=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses cdbs.  Originaly written by Robert Millan.
# This file is public domain.

include /usr/share/cdbs/1/rules/debhelper.mk

DEB_COMPRESS_EXCLUDE = hikiconf.rb.sample
DEB_INSTALL_MANPAGES_hiki = debian/hikisetup.1

install/hiki::
	cp -r data hiki messages misc plugin style template theme $(CURDIR)/debian/hiki/usr/share/hiki
	find $(CURDIR)/debian/hiki -type d -name CVS -print | xargs rm -rf
	find $(CURDIR)/debian/hiki -name \*.rb -print | xargs chmod 644
	install -m 755 hiki.cgi $(CURDIR)/debian/hiki/usr/share/hiki/hiki.cgi
	install -m 755 debian/hikisetup $(CURDIR)/debian/hiki/usr/bin/hikisetup
	install -m 644 hikiconf.rb.sample $(CURDIR)/debian/hiki/usr/share/doc/hiki/examples/hikiconf.rb.sample.ja
	mv $(CURDIR)/debian/hiki/usr/share/hiki/misc/i18n/hikiconf.rb.sample.en $(CURDIR)/debian/hiki/usr/share/doc/hiki/examples/hikiconf.rb.sample.en && rmdir $(CURDIR)/debian/hiki/usr/share/hiki/misc/i18n
	ln -s hikiconf.rb.sample.en $(CURDIR)/debian/hiki/usr/share/doc/hiki/examples/hikiconf.rb.sample.de
	mv $(CURDIR)/debian/hiki/usr/share/hiki/data/text $(CURDIR)/debian/hiki/usr/share/hiki/misc/text/default.ja
	find $(CURDIR)/debian/hiki \( -name '*.cgi' -o -name '*.rb' \) -print0 | \
		xargs -0r -n1 perl -i -npe '$$i++; $$i==1 and s|^#!\s*(?:/usr)?/bin/env ruby|#!/usr/bin/ruby1.8|'
	chmod 755 $(CURDIR)/debian/hiki/usr/share/hiki/hiki/auth/typekey.rb
	chmod 755 $(CURDIR)/debian/hiki/usr/share/hiki/misc/webrick/hikilet.rb
