=== debian/watch ===
# format version number, currently 3; this line is compulsory!
version=3
# URL to the package page followed by a regex to search
http://sourceforge.jp/projects/hiki/releases/?package_id=955 .*/hiki-v?(\d+\.\d+\.[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)/
