## hiki 1.0.0

=== debian/changelog ===
hiki (1.0.0-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 14:11:54 +0100

hiki (1.0.0-2) unstable; urgency=medium

  * Team upload.
  * Remove ruby-imagesize from suggests
  * Update Standards-Version to 3.9.6 (no addtl. changes)
  * Fix duplicate licenses in debian/copyright

 -- Christian Hofstaedtler <zeha@debian.org>  Sun, 28 Jun 2015 01:32:18 +0200

hiki (1.0.0-1) unstable; urgency=medium

  * Team upload.
  * Fix error reporting in hikisetup (Closes: #739277)

 -- Christian Hofstaedtler <zeha@debian.org>  Wed, 08 Apr 2015 14:51:55 +0200

hiki (1.0.0-0.2) unstable; urgency=low

  [ Antonio Terceiro ]
  * Team upload.
    - the Ruby team is bringing this package in.
    - add team email to Uploaders

  [ Jonas Genannt ]
  * Upload to unstable
  * d/control
    - changed homepage
    - changed suggests from librt-ruby1.8 to ruby-rt
    - bumped standards version to 3.9.5 (no changes needed)
    - changed vcs urls to PKG Ruby team git
    - changed ruby to ruby | interpreter (Closes: #735423)
    - removed whitespaces from description
    - updated missing depends docdiff, hikidoc
  * d/copyright
    - update to verion 1.0, added myself
    - fixed typo Locense => License
  * d/rules: do not change interpreter to 1.8
  * d/hikisetup: fixed interpreter call

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Wed, 15 Jan 2014 12:12:50 +0100

hiki (1.0.0-0.1) experimental; urgency=low

  * Non-maintainer upload.
  * New upstream release
  * debian/watch
    - deal with upstream moved to github 
  * debian/control
    - set "Standards-Version: 3.9.4"
  * debian/patches
    - drop: 010_use_ruby1.8, since merged to upstream
    - drop: 020_remove_shebang_from_library, upstream delete file, so it's 
      unnecessary anymore

 -- Hideki Yamane <henrich@debian.org>  Wed, 24 Apr 2013 06:13:38 +0900
