=== debian/control ===
Source: hiki
Section: web
Priority: optional
Maintainer: Taku YASUI <tach@debian.org>
Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper (>= 8), gem2deb, cdbs, quilt, perl
Homepage: https://github.com/hiki/hiki
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/hiki.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/hiki.git;a=summary

Package: hiki
Architecture: all
Depends: ${misc:Depends}, ruby | ruby-interpreter, ruby-uconv, docdiff, ruby-hikidoc
Suggests: apache2 | httpd, tdiary-theme, ruby-rd, ruby-rt
Description: Wiki Engine written in Ruby
 Hiki is one of WikiWiki Web clone (Wiki Engine) written in programming
 language Ruby. WikiWikiWeb is web base collaboration tool. Hiki has
 following features:
 .
   * Simple syntax like original Wiki.
   * Theme function by CSS(Cascading Style Sheet). You can use a lot of
     tDiary themes (http://www.tdiary.net/theme.rhtml).
   * Plugin function, you can add various functions.
   * InterWiki support.
   * Categorize.
