=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,6 @@
 	mv $(CURDIR)/debian/hiki/usr/share/hiki/misc/i18n/hikiconf.rb.sample.en $(CURDIR)/debian/hiki/usr/share/doc/hiki/examples/hikiconf.rb.sample.en && rmdir $(CURDIR)/debian/hiki/usr/share/hiki/misc/i18n
 	ln -s hikiconf.rb.sample.en $(CURDIR)/debian/hiki/usr/share/doc/hiki/examples/hikiconf.rb.sample.de
 	mv $(CURDIR)/debian/hiki/usr/share/hiki/data/text $(CURDIR)/debian/hiki/usr/share/hiki/misc/text/default.ja
-	find $(CURDIR)/debian/hiki \( -name '*.cgi' -o -name '*.rb' \) -print0 | \
-		xargs -0r -n1 perl -i -npe '$$i++; $$i==1 and s|^#!\s*(?:/usr)?/bin/env ruby|#!/usr/bin/ruby1.8|'
+	perl -i -npe '$$i++; $$i==1 and s|^#!\s*(?:/usr)?/bin/env ruby|#!/usr/bin/ruby|' debian/hiki/usr/share/hiki/hiki/auth/typekey.rb
 	chmod 755 $(CURDIR)/debian/hiki/usr/share/hiki/hiki/auth/typekey.rb
 	chmod 755 $(CURDIR)/debian/hiki/usr/share/hiki/misc/webrick/hikilet.rb
