=== debian/watch ===
# format version number, currently 3; this line is compulsory!
version=3
# URL to the package page followed by a regex to search
https://github.com/hiki/hiki/tags \
  /hiki/hiki/archive/(\d*.*)\.tar\.gz
